@charset "ISO-8859-1";
.estilpekos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	background-color: #FFFFFF;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	word-spacing: normal;
}
.texto-medio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	word-spacing: normal;
}
.textpeque {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}
.cuerpo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	line-height: 14px;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	word-spacing: normal;
}
.cabecNews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	letter-spacing: normal;
	text-align: center;
	vertical-align: middle;
	word-spacing: normal;
}
.cabecNews2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	letter-spacing: normal;
	text-align: center;
	vertical-align: middle;
	word-spacing: normal;
}
.distribuidores {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	word-spacing: normal;
}
.DistriNEGRA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	word-spacing: normal;
}
.textcondensad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: left;
	vertical-align: baseline;
}
.tarifa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	color: #333333;
}
.textogranate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #990000;
	text-align: left;
}
.estilpekosCentro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	background-color: #FFFFFF;
	letter-spacing: normal;
	text-align: center;
	vertical-align: baseline;
	word-spacing: normal;
}
cuerpoText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
}
.TextBlanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-align: center;
}
.TextBlancpeque {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.texto-medio-centrado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	letter-spacing: normal;
	text-align: center;
	word-spacing: normal;
}
.titulos-apartados {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.titulos-apartados-azul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 19px;
	color: #2A3FAA;
}
.texto-centro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
}
.DistriNEGRAcentro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	letter-spacing: normal;
	text-align: center;
	vertical-align: baseline;
	word-spacing: normal;
}
.tex_blanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}